package com.zjrs.ggfw.portal.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_WB_XXGL")
public class VRsWbXxgl {
	
	@TableId(value = "RS_WB_XXGL_LSH", type = IdType.ASSIGN_UUID)
    private String rsWbXxglLsh;//主键
    
    @TableField("XXBT")
    private String xxbt;//消息标题
    
    @TableField("XXNR")
    private String xxnr;//消息内容
    
    @TableField("FJRID")
    private String fjrid;//发件人ID
    
    @TableField("TS_CZSJ")
    private String tsCzsj;//操作时间		
    
	public String getRsWbXxglLsh() {
		return rsWbXxglLsh;
	}

	public void setRsWbXxglLsh(String rsWbXxglLsh) {
		this.rsWbXxglLsh = rsWbXxglLsh;
	}

	public String getXxbt() {
		return xxbt;
	}

	public void setXxbt(String xxbt) {
		this.xxbt = xxbt;
	}

	public String getXxnr() {
		return xxnr;
	}

	public void setXxnr(String xxnr) {
		this.xxnr = xxnr;
	}

	public String getFjrid() {
		return fjrid;
	}

	public void setFjrid(String fjrid) {
		this.fjrid = fjrid;
	}

	public String getTsCzsj() {
		return tsCzsj;
	}

	public void setTsCzsj(String tsCzsj) {
		this.tsCzsj = tsCzsj;
	}
}